/***** STATISTIC  *****/
.stata-setting-block {display:flex; justify-content:space-between; margin-bottom:30px; flex-wrap:wrap; gap:20px;}
.stata-setting-item {display:flex; gap:20px; flex-wrap:wrap; align-items:end;}
.stata-setting-item.entries {flex:1; padding:0 20px; justify-content:center; color:#999; font-size:16px;}
/********* T A B L E ***********/
.stata-table {table-layout: fixed !important; border-spacing:0; min-width:100%;}
.stata-table td, .stata-table th {padding:10px 12px; text-align:left;}
.stata-table thead tr {background:#161616; }
.stata-table thead tr th {padding:16px 8px;}
.stata-table thead tr th:first-child {padding:16px 8px 16px 12px;}
.stata-table tbody td, .stata-table thead tr th {border-bottom:1px solid #3c3c3c;}
.stata-table tr:nth-child(even) {background:#161616;}
.stata-table th {white-space: nowrap; padding:12px 12px;}
.stata-table td.center {text-align:center; color:#999}
.stata-table td.center .table-flex {justify-content:center;}
.table-flex {display:flex; gap:10px; align-items:center;}
.table-flex a {max-width: 140px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;
              text-decoration:none; color:var(--blue); position:relative;}
.table-flex.merch a {padding-left:24px;}
.table-flex.merch a i {position:absolute; left:0; top:1.2px; color:#868686;}
.stata-table button {background:#868686; border:0; border-radius:6px; padding:4px 8px; cursor:pointer;
                             transition:all 0.3s; font-size:16px; min-width:30px; display:inline-flex; align-items:center; gap:4px;
                    justify-content:center; color:#000;}
.table-flex.tags span {max-width: 80px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;}
.table-flex.folder {gap:6px; color:#999; cursor:pointer;}
.table-flex.folder span {max-width: 80px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.stata-table .note span {font-size:15px; display: -webkit-box; -webkit-line-clamp: 2;  
  -webkit-box-orient: vertical; overflow: hidden; transition:all 0.3s; color:#999; cursor:pointer; min-width:140px;}
.stata-table .note button {background:#555555;color:#000000; font-size:15px; padding:4px 8px 5px 8px; color:#fff}
.stata-table .note button i {margin-top:3px;}
.stata-table .data-created {font-size:15px; color:#999; min-width:100px; max-width:100px;}
.copy {gap:0;}
.copy button {background:none; color:#999; }
.trash button {background:none; color:#ff0000; font-size:16px;}

.stata-table-wrapper {overflow-x:auto; padding-bottom:30px; }
.stata-table-wrapper::-webkit-scrollbar {height: 14px; background-color: #3d3d3d; border-radius: 9em;}
.stata-table-wrapper::-webkit-scrollbar-thumb {background-color:#646464; border-radius: 20px; border: 10px solid #646464;}

.clicks-count button {background:#555555; color:#fff;}
.purchases-count button {background:var(--blue); font-weight:500;} 
.pending-count button {background:#ccc;}
.stata-table tfoot tr td {background:#161616; color:#fff !important; padding-top:20px; padding-bottom:20px;
                         border-bottom:1px solid #3c3c3c;}
.stata-table tfoot tr td i {color:#999; display:none;}
/***** table first td fixed *****/
.stata-table thead tr th:first-child {position:absolute; width:162px; z-index:1; left:36px; background:#161616;}
.stata-table tfoot tr td:first-child {position:absolute; width:162px; z-index:1; left:36px; }
.stata-table tbody tr td:first-child {position:absolute; width:160px; z-index:1; left:36px; 
                                      background:#1e1e1e;  display:flex; height:36px;
                                     border-bottom:1px solid #3c3c3c; } 
.stata-table tbody tr:nth-child(even) td:first-child {background:#161616;}
.stata-table {padding-left:178px; max-width:calc(100% - 178px);}
/********************/

.tab-filter {cursor:pointer;  border-radius:8px; transition:all 0.3s; position:relative;
            padding:10px 26px 10px 10px !important; background:#2e2e2e; }
.tab-filter::after, .tab-filter::before {
  content: "";
  display: inline-block; font-size:10px;
  position: absolute; right: 8px; bottom:calc(50% - 8px);
  width: 8px;
  height: 6px;
  background-color: #929191;
  clip-path: polygon(50% 100%, 0 0, 100% 0);
  border-radius: 2px;
}
.tab-filter::before {
  bottom:calc(50% + 0px);
 clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
.dt-ordering-asc::before {background-color:var(--primary);}
.dt-ordering-desc::after {background-color:var(--primary);}


/***** merchant-modal ******/
.merchant-wrapper h3 {color:var(--primary);}
.modal-scroll-content {overflow-y: auto;max-height: 540px;scroll-behavior: smooth;
                       margin:0 -30px 0 -20px;padding:0 14px 0 14px;display:flex;
                       flex-direction:column;gap:14px;overflow-x:hidden;}
.fix-height {height:540px;}
.modal-scroll-content::-webkit-scrollbar {width: 4px;}
.modal-scroll-content::-webkit-scrollbar-track {background: #ffffff00;}
.modal-scroll-content::-webkit-scrollbar-thumb {background: #4f4f4f;border-radius: 30px;}
.modal-scroll-content::-webkit-scrollbar-button {display: none;height: 0;width: 0;}

/***** click-modal ******/
.total-modal {display:flex; margin-top:-10px; justify-content:center; margin-bottom:24px;
                     gap:10px; color:#999;}
.total-modal span {color:#ccc;}
.total-modal span:last-child {color:var(--primary);}
.m-c-item .tab-filter {padding: 0px 26px 0px 10px !important; height:40px;}
.m-c-item {display: grid; gap: 0px; border:0px solid;}
.for-3 {grid-template-columns: 180px 1fr 1fr;}
.for-4-3 {grid-template-columns: 148px 1fr 1fr 1fr; gap:10px;}
.for-4-3 .tab-filter {padding: 0px 12px 0px 0px !important; }
.m-c-item > div {display:flex; align-items:center; justify-content:center; 
                 border:0px solid; padding:14px 8px;}
.c-head {width:calc(100% - 4px); border-bottom:0px solid #404040; 
        background:#171717; margin-bottom:0px; margin-top:-2px;
        border-radius: 20px 20px 0 0; padding:8px 0;}
.c-head div {justify-content:center !important; 
             align-items:center;  
             padding:0px 8px 0px 8px;}
.c-head div > span {justify-content:center}
.c-head > div:first-child  {justify-content:start !important; }
.m-c-item > div:first-child  {justify-content:start; padding-left:16px;}
.m-c-item:nth-child(even) {background:#171717;}
.for-3.c-head > div:nth-child(2) {justify-content:start !important;}
.for-3 > div {padding:16px 8px;}

.buyer {flex-direction:column;  align-items:start !important; gap:4px;}
.date {font-size:15px; color:#999}
.ip {display:flex; gap:6px; color:#999; justify-content:start !important; }
.local {font-size:14px; color:#999;}
.purchase-coll { text-align:center; gap:4px; flex-direction:column;
               justify-content:start !important; color:#999;}
.purchase-coll span {color:var(--primary);}
.purchase {align-items:center; justify-content:center; gap:6px; color:#999;}
.reward {display:flex; justify-content:center; color:var(--primary);}
.status {font-size:14px; color:#999;}
.status span {background:#303030; border-radius:6px; padding:4px 8px}
/* For Firefox */
@-moz-document url-prefix() {
  .modal-scroll-content {scrollbar-width: thin; scrollbar-color: #c8ff00 #000; margin-right: -20px; 
    padding-right:20px;} 
}

.merchant-item {font-size:16px; font-weight:400; color:#afafaf; line-height: 1.5;}
.merchant-item strong {font-weight:600; color:#fff;}
.mer-open-block {margin-top:10px; background:#222222; border-radius:8px; padding:0; 
                margin:10px 0px 0 -14px}
.mer-open-block p {margin-top:6px;}
.mer-toggle {position:relative; padding:8px 14px; font-weight:600; cursor:pointer; color:var(--blue);
            }
.mer-toggle i {font-size:10px; position:absolute; top:14px; right:10px; color:var(--primary); transition: all 0.3s;
              }
.mer-content ul {list-style:none; display:flex; flex-direction:column; gap:6px; padding:0 14px 14px 14px; margin-top:0px;}
.mer-open-block.open .mer-toggle i {transform: rotate(180deg);}
.mer-content {max-height: 0; overflow: hidden; opacity: 0; font-size:15px;
    transition: max-height 0.3s ease, padding 0.3s ease, opacity 0.3s ease; }
.mer-content p {padding:0 14px 14px 14px; margin-top:0px;}
.mer-open-block.open .mer-content {max-height: 1000px; opacity: 1;}
.merchant-disclaimer {display:flex; flex-direction:column; gap:20px; border-top:1px solid #353535; padding-top:20px;
                     margin-top:10px;}
.merchant-disclaimer strong {font-size:18px;}
.merchant-disclaimer ol {list-style-type: none; counter-reset: num; display:flex; flex-direction:column;}
.merchant-disclaimer ol li {margin-bottom:16px;  position:relative; padding-left:30px; color:#999; line-height: 1.4;}
.merchant-disclaimer ol li::before {content: counter(num) '. '; counter-increment: num; 
color: var(--primary); position:absolute; left:0; font-weight:bold;  
width:30px;}

.scroll-icon {display: flex; align-items:center; gap: 10px; justify-content: center; font-size:20px; color:#999}

.note-modal {display:flex; flex-direction:column; gap:20px;}

/********** PROFILE PAGE **********/
.profile-page-wrapper {display:flex;gap:50px; position:relative; align-items:start; margin-top:-20px;}
.profile-left-menu {width:260px; display:flex; flex-direction:column; gap:16px; position:sticky; top:80px;}
.profile-left-menu a {background:#181818; border-radius:12px; color:#999; text-decoration:none;
                     padding:14px; display:flex; align-items:center; gap:12px; font-weight:500; position:relative;
                     font-size:15px; font-weight:400;}
.profile-left-menu a.active {background:var(--primary); color:#000;}
.profile-left-menu a i {font-size:17px;}
.prof-ava {display:flex; align-items:center; gap:16px; font-size:18px; margin:10px 0 10px 0}
.prof-ava img {width: 40px; height:40px; min-width: 40px; border-radius:50%; display:flex; object-fit: cover;}
.prof-group {display:flex; flex-direction:column; gap:8px;}
.prof-cat {font-size:18px;}
.profile-content {flex:1; overflow:hidden;}
.profile-content h1 {margin-bottom:26px; margin-top:10px;}
.profile-content h2 {margin-bottom:26px; margin-left:30px; font-size:20px; display:flex; align-items:center; gap:8px;}
.profile-content-title {display:flex; align-items:center; justify-content:space-between;}
.setting-wrapper {display:flex; align-items:start; gap:50px; flex:1; flex-wrap:wrap;}
.setting-item {display: flex;flex-direction: column;gap:18px; flex:1;}
.setting-name-item {max-width:260px; align-items:center;}
.setting-name-item textarea {min-height:85px;}
.prof-edit-btn { border: 1px solid #3e3e3e; border-radius: 12px; background: #252525;
    font-size: 16px; color: #ffffff; transition: all 0.3s; padding:16px 20px;  outline: none;
   font-family: "Roboto", sans-serif;  flex:1; position:relative; 
               cursor:pointer; display:flex; align-items:center; gap:12px; text-align:left;
               max-width:100%;}
.prof-edit-btn i {transition: all 0.3s; color:#999}
.prof-edit-btn span {overflow: hidden;  display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;
                     margin-right:-80px; max-width: 89%;}
.prof-edit-btn:has(i + span) span {max-width: 78%;}
.prof-edit-btn:not(:has(span + i)) span {max-width: 89%; margin-right:-120px;}
.prof-edit-btn span i {font-size:20px; color:#ccc;}
.prof-edit-btn span + i {position:absolute; right:16px;}
.prof-edit-btn.active, .prof-edit-btn.active i {color:var(--primary); background: #090909;}
.prof-edit-btn.waiting, .prof-edit-btn.waiting i {color:#999; background: #090909;}
.prof-change-ava {position: relative; cursor:pointer; width: 140px; margin-bottom:17px;}
.prof-change-ava img {width: 140px; height:140px; min-width: 140px; border-radius:50%; display:flex; object-fit: cover;}
.prof-change-ava i {width: 40px; height:40px; background:#090909; display:flex; align-items:center; justify-content:center;
                   border-radius:50%; position:absolute; bottom:-10px; left:80px; transition: all 0.3s;}
.setting-header {width:100%; flex-basis:100%; border-bottom:1px solid #333; padding-bottom:20px;
                    display:flex; gap:6px; justify-content:space-between; flex-wrap:wrap;
                margin-bottom:20px; color:#999;}
.setting-header h3 {color:#ccc;}
.setting-save-block {width:100%; flex-basis:100%; border-top:1px solid #333; margin-top:30px; padding-top:30px;
                    display:flex; gap:20px; justify-content:space-between; flex-wrap:wrap;}
.setting-save-block p {font-size:14px; color:#999;}

  .tabs-nav {display: flex;margin-bottom: 20px; background: #191919; border-radius:14px 14px; overflow:hidden;}
  .tab-btn {
    padding: 14px 20px;background: none; border: none; border-bottom: 0px solid #353535;
    color: #676767;font-size: 16px;cursor: pointer; flex:1; text-decoration:none; text-align:center;}
  .tab-btn.active { color: #fff; border-bottom-color: #545454; background: #090909;}
 
  .tab-panel {display: none; background: #191919; border-radius: 30px;
    padding: 40px; min-height: 200px;}
  .tab-panel.active { display: block; }
 
  /* title inside panel â€” hidden on desktop */
  .panel-title { display: none; }

  /*--- Level modal ---*/
.my-level {display:flex; align-items:center; gap:20px;  width:100%;}
.my-level i {color:var(--primary); background:#252525; width:60px; height:60px; display:flex; align-items:center; 
             justify-content:center; border-radius:50%; font-size:24px;}
.my-level_cont {display:flex; flex-direction:column; gap:4px; align-items:start;}
.my-level_cont h3 {margin-bottom:0;}
.my-level_cont span {color:#999;}
.modal-level-wrapper {display:flex; gap:6px; flex-wrap:wrap;}

.modal-level-item {display:flex; flex-direction:column; align-items:center; padding:20px; border-radius:12px;  background:#252525; gap:6px;
                  flex:1; min-width:140px;}
.modal-level-item i {color:var(--primary); background:#252525; width:100%; height:40px; display:flex; align-items:center; justify-content:center; border-radius:12px;}
.modal-level-item h4 {font-size:18px; color:#c2c2c2; margin-top:-6px; background:#141414; width:100%; padding:8px; border-radius:8px;}
.modal-level-item span {color:var(--primary);}
.modal-level-item p {font-size:14px; line-height:1.3; color:#999; text-align:center;}
/*--- QR ---*/
.tfa-image {background:#3a3a3a; padding:10px; max-width:180px; margin:0 auto; border-radius:20px; }
.tfa-image img {max-width:180px; border-radius:12px; display:block;}
.tfa-secret-key {width:100%; display:flex; gap:8px; align-items:stretch;}
.tfa-secret-key code {background:#252525; border-radius:10px; padding:10px; white-space: nowrap; overflow: hidden; 
                      text-overflow: ellipsis; display:block; flex:1;}
.tfa-secret-key button {border:0; background:#252525; padding:10px; border-radius:10px; color:#999; font-size:16px;
                       cursor:pointer; transition:all 0.3s;}
/*--- Notification Settings ---*/
.not-set__title {color:#999; margin-bottom:-10px}
.not-set-wrapper {display:flex; flex-direction:column; align-items:stretch; width:100%; gap:8px;}
.not-set-item {border: 1px solid #505050; border-radius: 12px; background: #252525;
    font-size: 16px; color: #fff; transition: all 0.3s; padding:16px 20px;  outline: none;
   font-family: "Roboto", sans-serif; display:flex; flex:1; justify-content:space-between; }
.not-set-item > span {display:flex; align-items:center; gap:10px;}
.not-set-item > span i {color:#999;}
.not-set-item > button {border:0; background:#070707; padding:10px; border-radius:10px; color:#999; font-size:16px;
                       cursor:pointer; transition:all 0.3s; margin:-7.5px -10px -7.5px 0;}
.not-set-table {border: 1px solid #505050; border-radius: 12px; background: #252525; padding:20px; display:flex;
               flex-direction:column; width:calc(100% - 40px); gap:20px;}
.not-set-tr {display: grid; grid-template-columns:1fr 70px 84px 80px; gap: 20px;}
.not-set-tr mark {background:none; color:#999; display:flex; align-items:center; gap:6px; font-size:14px; display:none;}
.not-set-tr:first-child mark {display:flex;}
.n-s-td {text-align:center; display:flex; align-items:center; justify-content:center; flex-direction:column;}
.n-s-td:first-child {justify-content:left; align-items:center; flex-direction:row; }
.n-s-td:first-child > span {display:flex; align-items:center; gap:10px; line-height:1.1; text-align:left;}
.n-s-td:first-child > span i {color:#999;}

/*--- toggle Settings ---*/
.toggle { position: relative; display: inline-block; width: 44px; height: 22px; flex-shrink: 0; }
.toggle input { opacity: 0; width: 0; height: 0; position: absolute; }
.toggle-track {position: absolute; inset: 0;background: #9e9e9e;border-radius: 24px;cursor: pointer;transition: background .2s;}
.toggle-track::after {content: '';position: absolute;left: 3px; top: 2px;width: 18px; height: 18px;
    border-radius: 50%;background: #000000;transition: transform .2s;}
.toggle input:checked + .toggle-track { background: var(--primary); }
.toggle input:checked + .toggle-track::after { transform: translateX(21px); }
.toggle input:disabled + .toggle-track { opacity: 0.3; cursor: not-allowed; }

/*--- Profile-myboard ---*/
.setting-requirement-wrapper {display:flex; flex-direction:column; gap:20px; margin-bottom:20px;}
.st-requirement-item {border-radius:20px; background:#a6a6a621; padding:16px; color:#ccc;
                     display:flex; gap:20px; align-items:start;}
.st-requirement-item > i {font-size:24px; margin-top:6px; color:var(--primary);}
.st-cont {display:flex; flex-direction:column; gap:6px;}
.st-cont h3 {line-height:1.4}
.st-cont p {color:#999;}
.setting-text-content {color:#999}
.setting-text-content a {color:#ccc}
.for-social-link {flex:3}
/*--- BALANCE PAGE ---*/
.balance-card-wrapper {display:flex; gap:30px; flex-wrap:wrap; margin-bottom:30px;}
.balance-card {background: #191919; border-radius: 30px; flex:1; padding:30px; display:flex; flex-direction:column; gap:10px;
              position:relative; align-items:start;}
.balance-card > i {display:flex; border-radius:50%; width:60px; height:60px; background:#333; align-items:center; justify-content:center;
                  font-size:28px; color:#999;}
.balance-card > span {color:#999;}

.balance-card__sum {font-size:40px; color:#999;}
.balance-card__block {}
.balance-card__block button {border:0; background:var(--primary); padding:12px 20px; border-radius:12px; font-size:16px; color:#000;
                             display:flex; align-items:center; gap:6px; font-weight:500; cursor:pointer; transition:all 0.3s;}
.balance-card__block button i {display:none;}
.balance-card__block button span {display:none;}
.balance-card__block button:disabled {background:#333; color:#999; cursor:default;}
.balance-card__block button:disabled i {display:block;}
.balance-card__block button:disabled span {display:block;}

.balance-card__info {padding:12px; border-radius:12px; background:#333; display:flex; align-items:center; gap:10px; color:#ccc;}
.bl-green .balance-card__sum {font-size:40px; color:var(--primary);}

.balance-total-wrapper { border-radius: 0px; display:flex; gap:4px 20px; margin-top:-10px; flex-wrap:wrap;}
.balance-total {display:flex; flex-direction:row; align-items:center; gap:10px; color:#ccc; font-size:14px;}
.balance-total span {display:flex; align-items:center; gap:10px;}
.balance-total span i {color:#767676;}
.balance-total__sum {display:flex; align-items:center; gap:10px; font-size:18px; color:#999;}
.balance-total__sum i {font-size:14px}
.balance-table {display:flex; flex-direction:column; gap:0px; background:#191919; border-radius:30px; padding:10px 0}
.balance-row {display: grid; grid-template-columns:1fr 140px 100px; gap: 20px; align-items:center;
             justify-content:space-between; padding:12px 30px; border-bottom:1px solid #363636}
.balance-row:last-child {border:0;} 
.balance-row__from {display:flex; flex-direction:column; gap:4px;}
.bal-from {}
.bal-date {font-size:14px; color:#999;}
.balance-row__status {}
.bal-status {display:inline-flex; align-items:center; gap:8px; background:#333; padding:4px 12px; border-radius:30px;
            font-size:14px;}
.bal-status i {}
.bal-status-pending .bal-status {color:#999;}
.bal-status-approved .bal-status {color:var(--primary); }
.bal-status-withdrawn .bal-status {color: var(--blue);}

.bal-status-pending .bal-amount {color:#999;}
.bal-status-approved .bal-amount {color:var(--primary);}
.bal-status-withdrawn .bal-amount {color: var(--blue);}
.bal-amount { text-align:right;}

/*--- Withdraw page ---*/
.available-withdrawal {background: #191919; border-radius: 30px; padding:30px; display:flex; gap:20px; justify-content:space-between;
                      margin-bottom:30px; align-items:center;}
.available-withdrawal a {text-decoration:none; display:inline-flex; align-items:center; gap:6px; color:#999; transition:all 0.3s;}
.available-withdrawal a i {font-size:10px;}
.av-item {display:flex; align-items:center; gap:20px;}
.av-item > i {background:#c8ff0030; font-size:20px; width:50px; height:50px; min-width:50px; display:flex; align-items:center; justify-content:center;
             border-radius:12px; color:var(--primary);}
.av-item__row {display:flex; flex-direction:column; gap:3px}
.av-item__row span {color:#999;}
.av-sum {color:var(--primary); font-size:26px;}

.payment-wrapper {display: grid; gap: 30px; grid-template-columns: repeat(auto-fill,minmax(300px,1fr))}
.payment-method {background: #191919; border-radius: 30px; padding:30px; display:flex; flex-direction:column; gap:20px;}
.pm-header {justify-content:space-between; display:flex; align-items:center; gap:20px; margin-bottom:10px; position:relative;}
.pm-item {display:flex; align-items:center; gap:20px;}
.pm-item >i {background:#2c2c2c; font-size:20px; width:50px; height:50px; display:flex; align-items:center; justify-content:center;
            border-radius:12px; color:#999;}
.pm-delete {background:none; font-size:20px; width:50px; height:50px; display:flex; align-items:center; justify-content:center;
            border-radius:12px; color:#ff0000a1; cursor:pointer; border:1px solid #ff00006e;}
.pm-item__row {display:flex; flex-direction:column; gap:4px;}
.pm-item__row h4 {max-width: 140px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;}
.pm-item__row span {color:#999}

.pm-status {background:#999; padding:16px; text-align:center;}
.pm-info {justify-content:space-between; display:flex; gap:20px; color:#999; margin-top:-10px;
         font-size:15px;}
.pm-info strong {text-align:right;}
.payment-method button.gray {flex:0; padding:16px;}
.add-method {background: #191919; border-radius: 30px; padding:30px; display:flex; flex-direction:column; gap:10px;
            text-decoration:none; transition:all 0.3s; align-items:center; justify-content:center; color:#999;
            text-align:center;}
.add-method > i {background:#2c2c2c; font-size:20px; width:50px; height:50px; display:flex; align-items:center; justify-content:center;
            border-radius:12px; color:#999; font-size:28px; margin-bottom:10px;  transition:all 0.3s;}
.add-method h4 {font-size:18px;}
.pm-menu {position:absolute; right:-20px; top:-8px; user-select: none;}
.pm-menu > i {background:#2c2c2c00; font-size:20px; width:50px; height:50px; display:flex; align-items:center; justify-content:center;
            border-radius:12px; color:#999; font-size:20px; cursor:pointer; transition:all 0.3s;}
.pm-set {position:absolute; display:flex; top:0; background:#000; right:46px; flex-direction:column;  border-radius:12px;
        display:none;}
.pm-set a {display:flex; align-items:center; text-decoration:none; padding:16px 26px; gap:10px; border-bottom:1px solid #333;
          color:#ccc; transition:all 0.3s;}
.pm-set a:last-child {border:0; color:#ff0000;}
.pm-set a i {font-size:11px; transition:all 0.3s;}
.pm-set a:last-child i {color:#ff0000;}
/**--- add pay method ---**/
.add-pay-method-wrapper {background: #191919; border-radius: 30px; flex:1; padding:30px; display:flex; flex-direction:column; 
                         gap:26px; position:relative; align-items:start;}
.add-pay-method-wrapper .btn-group a {flex:0.3}
.profile-info-block {display:flex; gap:14px; color:#999; line-height:1.4; background: #191919; border-radius: 30px; flex:1; padding:30px;}
.profile-info-block > i {font-size:20px; margin-top:0px; color:var(--primary);}

/**--- notifications page ---**/
.tabs-nav.notifications-filter .tab-btn {gap:10px; display:flex; align-items:center; justify-content:center;}
.tabs-nav.notifications-filter .tab-btn span {display:none;}
.tabs-nav.notifications-filter .tab-btn.active span {display:block;}
.notifications-list {display:flex; flex-direction:column; gap:10px;}
.notification-item {background: #191919; border-radius: 20px; padding: 20px 26px;}

.notification-header {display:flex; align-items:center; border-bottom:1px solid #3c3c3c; padding:10px 0 24px 56px;
                     position:relative; justify-content:space-between; gap:20px;}
.notification-header i {background:#2f2f2f; font-size:16px; width:40px; height:40px; display:flex; align-items:center; 
  justify-content:center; border-radius:50%; color:#999; position:absolute; left:0;}
.notification-title {line-height:1.3}
.notification-time {color:#999; font-size:14px;}
.notification-body {padding-top:12px;}
.notification-body p {color:#999;  overflow-wrap: break-word;}
.notification-item.nt-unread .notification-header i {color:var(--primary);}
.notification-item.nt-unread .notification-title {color:var(--primary);}
.is-new-nt {background:var(--primary); width:10px; height:10px; position:absolute; right:20px; border-radius:50%;}
/********************/
@media (min-width: 1200px) { 
.stata-table a:hover {color:#fff;}  
.stata-table .copy button:hover {color:#ccc;}
.stata-table .table-flex.folder:hover {color:#fff;}  
.stata-table .trash button:hover {color:#999}
.stata-table .note span:hover {color:#fff;} 
.stata-table .note button:hover {color:#cccccc;}
.tab-filter:hover {background:#404040;}  
.profile-left-menu a:not(.active):hover {color:#fff;} 
.prof-edit-btn:hover {border-color:#999;}  
.prof-edit-btn:hover > i {color:var(--primary);}  
.prof-change-ava:hover i {color:var(--primary);}   
.tfa-secret-key button:hover {color:#fff;}
.balance-filter a:hover {color:#fff;}  
.balance-card__block button:hover:not(:disabled) {background:#fff;}  
.available-withdrawal a:hover {color:#fff;} 
.add-method:hover {color:#ccc;} 
.add-method:hover i {color:var(--primary);}   
.pm-set a:hover {color:#fff;}  
.pm-set a:last-child:hover, .pm-set a:last-child:hover i {color:#ff4e4e;}
.pm-menu > i:hover {color:#ccc;}  
}

@media (max-width: 1200px) {
.header-user-block img {width: 66px; height:66px; }
.stata-table tfoot tr td i {display:block;}  
.stata-setting-item.entries {flex:1; padding:0 0px; order:3; flex-basis:100%; margin-top:20px;} 
.profile-page-wrapper {gap:40px;}  
.profile-left-menu {width:200px;}
.setting-name-item {max-width:200px;}  
}
@media (max-width: 1000px) {
.profile-page-wrapper {gap:0px; margin-top:-40px;} 
.profile-left-menu {display:none;}  
.setting-wrapper {gap:30px;}   
}

@media (max-width: 800px){
.setting-wrapper {flex-direction:column; align-items:stretch; } 
.setting-item.setting-name-item {max-width:100%; order:-1;} 
}
@media (max-width: 640px) {
.stata-setting-block {display:flex; justify-content:space-between; margin-bottom:30px; flex-direction:column; gap:10px;}
.stata-setting-item {gap:10px;}
.stata-setting-item:first-child {flex-direction:column;}
.stata-setting-item > div {display:flex; } 
.stata-setting-item select {max-width:100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display:block;
                           padding-right:40px;} 
.stata-setting-item input {width:100%;}  
.stata-setting-item:last-child > div:last-child {flex:1;}  
.stata-table-wrapper {padding-bottom:0;}  
.stata-table-wrapper::-webkit-scrollbar {display: none; }  
.table-flex a {max-width: 100px;}

.minus-margin {margin:0 -16px; width:calc(100% + 32px); padding-right:0px;}
.fix-height {max-height:calc(100vh - 280px); }  
.for-3 {grid-template-columns: 1fr 1fr 1fr;}  
.for-4-3 {grid-template-columns: 120px 1fr 1fr; gap:0;}  
.c-head div {padding:10px 8px 10px 8px;}  
.m-c-item > div:first-child  {justify-content:start; padding-left:10px; padding-right:0;} 
.for-3 > div:first-child  {justify-content:start; padding-left:10px; padding-right:10px;}    
.c-head {margin:0 -16px; width:calc(100% + 28px); font-size:13px !important;}  
.m-c-item {font-size:14px;} 
.date {font-size:14px;} 
.status {font-size:13px; align-items:start !important;}   
.total-modal {margin:-14px 0 14px 0; font-size:15px;}  
/***** table first td fixed FOR MOBILE*****/
.stata-table thead tr th:first-child {width:122px; left:16px; } 
.stata-table tfoot tr td:first-child {width:122px; left:16px; }   
.stata-table tbody tr td:first-child {width:120px; left:16px;} 
.stata-table {padding-left:138px; max-width:calc(100% - 138px);} 
/********************************/ 
.mob-black {background:#191919} 
.profile-page-wrapper {margin-top:-40px;}  
.profile-content h1 {text-align:left; margin-bottom:20px; font-size:28px;}  
.tab-panel {border-radius: 0px;padding: 0px;}
.tabs-nav {border-radius:0; margin-bottom:20px;}
.tab-btn {
    padding: 14px 0px;border-bottom: 1px solid #353535;
    color: #676767; flex:auto;}
.tab-btn.active {border-bottom-color: #ffffff; background: none;} 
.prof-change-ava {margin-bottom:10px;}  
/***********/
.not-set-wrapper {width:calc(100% + 20px);}
.not-set-table {padding:20px 0;  width:calc(100% + 20px); justify-content:space-between;}
.not-set-tr {display: flex; gap: 20px 10px; flex-wrap:wrap; border-bottom:1px solid #505050; padding:0 20px 20px 20px; }
.not-set-tr:last-child {border:0; padding-bottom:0;}
.n-s-td {gap:0px; flex:1; flex-direction:row;  }

.np-type-label {display:none;} 
 
.not-set-tr mark {flex-direction:column; font-size:11px; margin:-6px 0 -10px 0; gap:3px; color:#ccc;}
.not-set-tr mark i {font-size:14px;}  

.balance-row {display: flex; gap: 10px; flex-wrap:wrap;  padding:12px 0px;}
.balance-row__from {flex-basis:100%; }
.balance-row__status {flex-basis:40%; }
.bal-status {font-size:13px;}
.bal-amount {flex-basis:40%;}  
.profile-content h2 {margin-left:0;}  
.available-withdrawal {padding:0;}  
.payment-wrapper {gap:20px;}  
.payment-method {border: 1px solid #444444; border-radius: 12px; background: #252525; padding:10px;} 
.pm-item > i {background: #191919;}   
.add-method > i {background: #191919;}  
.available-withdrawal a {display:none;} 
.add-method {border: 1px solid #444444; border-radius: 12px; background: #252525; height:148px;}  
.balance-card-wrapper {flex-direction:column; gap:20px;}
.balance-card {padding:10px 10px 10px 10px;  border: 1px solid #444444;
    border-radius: 12px; background: #252525; }
.balance-card > i {font-size:20px; width:50px; height:50px; min-width:50px; display:flex; align-items:center; justify-content:center;
             border-radius:12px; position:absolute; top:40px; left:10px; display:none;}  
.pm-menu {right:-16px; top:-8px;}
.pm-set {top:10px; right:40px;} 
.profile-content-title {flex-direction:column; align-items:start;}
.balance-total-wrapper {margin-bottom:20px; margin-top:0px;}  
.add-pay-method-wrapper {background:none; padding:0; border-radius:0;} 
.add-pay-method-wrapper .btn-group a {display:none;}  
.profile-info-block {padding:0; border-radius:0; background:none;}  
.notification-item {background: #232323; border-radius: 12px; padding: 10px 16px;}  
.notification-header {padding:14px 4px 22px 52px;}
.notification-body {padding-top:8px;}  
.balance-table {margin-top:-20px;}  

.modal-scroll-content {margin:0 -20px 0 -8px;padding:0 14px 0 14px;}  
}

@media (max-width: 340px) {
  .for-4-3 {grid-template-columns: 90px 1fr 1fr;}  
  .c-head {font-size:13px;}
  .modal-level-item {min-width:34%;}
  .payment-wrapper {grid-template-columns: repeat(auto-fill,minmax(280px,1fr))}
}

 
  @media (max-width: 140px) {
    .tabs-nav { display: none; }
    .tab-panel { display: block; margin-bottom: 16px; }
    .panel-title {display: block;}
  }